Subject: [IGEXMail-0604] CDDIS Computer Facility Down on 12/24/1999
From: Carey Noll <[email-masked]>
Date: 22 Dec 1999 20:01:09

Sender: [email-masked]
Precedence: list

******************************************************************************
IGEXMail                22-Dec-1999 20:01:09                   Message No 0604
******************************************************************************

Author: Carey Noll <[email-masked]> 
Subject: CDDIS Computer Facility Down on 12/24/1999 

Author: CDDIS/Carey Noll 

The CDDIS computer, cddisa.gsfc.nasa.gov, will be down on December 24,
1999 from 01:00 p.m. (EST) until ~05:00 p.m. for an operating system
upgrade. We regret any inconvenience this downtime will cause the user
community as well as the short notice and repeated receipts of this 
email.  We are anxious to complete this upgrade prior to the new
year. 

Regards, 
Carey.